@font-face {
    font-family: "Vazirmatn";
    src: url("../fonts/vazirmatn/Vazirmatn-Variable.woff2") format("woff2");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
}

:root {
    --font-family-base: "Vazirmatn", Tahoma, "Segoe UI", Arial, sans-serif;
}

html,
body,
button,
input,
select,
textarea {
    font-family: var(--font-family-base);
}
